{
  "name": "ממ\"ד",
  "short_name": "ממ\"ד",
  "description": "דיווחים בשעת חירום",
  "start_url": "/",
  "display": "standalone",
  "background_color": "#f9fafb",
  "theme_color": "#f9fafb",
  "icons": [
    {
      "src": "/icon.png",
      "sizes": "1024x1024",
      "type": "image/png"
    },
    {
      "src": "/apple-icon.png",
      "sizes": "1024x1024",
      "type": "image/png",
      "purpose": "any"
    }
  ],
  "lang": "he"
}
